/*.row-map {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    background-color: #062233;
}*/
.column {
    display: flex;
    flex-direction: column;
}

.tooltip {
    display: block;
    z-index: 1070;
    margin: 0;

    pointer-events: none;

    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}
.tooltip-inner {
    position: relative;
    top: 50px;
    padding: 5px 10px;

    font-family: Noto Sans,sans-serif;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1.2px;

    color: #1e94d4;
    background-color: #fff;
}
#contact-carte {
    margin-top: 20px;
    position: relative;
}
#contact-carte img {
    position: relative;
    z-index: 10;

    width: 100%;
    height: auto;

    opacity: 0;
}
#contact-carte svg {
    position: absolute;
    z-index: 5;

    width: 100%;
    height: auto;

    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #fff;
    border: none;
    padding: 10px;
    color: #4e4e4e;
}
.c50-wg span select,
.c50-wg span input,
.c100-wg span select,
.c100-wg span input,
.c100-wg span textarea{
    width: 100%;
    margin-top: 15px;
}

.c50-wg{
    width: 49%;
    display: inline-block;
    float: left;
}
.c2marge{
    margin-right: 2%;
}

.wpcf7-submit{
    padding: 8px 20px;
    font-weight: bold;
    background-color: #24b2ff;
    color: #fff;
    border: none;
}

.wpcf7-submit:hover{
    background-color: #24b2ff !important;
}

.post-wg{
    text-align: center;
    margin-top: 7px;
}